@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');

html{ font-size:62.5%; }

img{
	width:100%;
	height:auto;
}

a{
	text-decoration: none;
	color:#000;
}

.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

.object-fit-img {
  	object-fit: cover;
	width:100%;
	height:100%;
  	font-family: 'object-fit: cover;'
}

.font-min{
	font-family: "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.font-roboto{
	font-family: 'Roboto', sans-serif;
}

sup{
	font-size:0.8em;
	position: relative;
	top:-0.3em;
}

body{
	padding:0;
	margin:0;
	background:#fff;
	position:relative;
	color:#333;
	font-feature-settings: "palt";
	letter-spacing: .8px;	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (min-width:769px){
	
	.brnone{display: none;}
	
	.pc_none{display:none !important;}
	
	body{
		font-size:1.5rem;  /*14px*/;
		line-height: 2.8rem;
	}
	
	/*header*/
	header{
		background:#fff;
		position: fixed;
		top:0;
		left:0;
		width:100%;
		z-index:10;
		border-bottom:1px solid #ebebeb;
	}
	
	header .innerbox{
		height:80px;
		padding:0 35px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	header .innerbox .logobox{
		display: flex;
		align-items: center;
		width:35%;
		min-width:470px;
	}
	
	header .innerbox .logobox .logo{
		max-width:120px;
		width:35%;
		padding:0 20px 0 0;
		border-right:1px solid #ccc;
		line-height: 0;
	}
	
	header .innerbox .logobox .logotx{
		width:85%;
		max-width:290px;
		padding:0 0 0 20px;
		line-height: 0;
	}
	
	header .innerbox .listbox{
		display: flex;
		align-items: center;
	}
	
	header .innerbox .listbox .nav{
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding:0 0 0 0;
	}
	
	header .innerbox .listbox .nav a{
		margin:0 20px 0 0;
		color:#421270;
		display: block;
		transition: all 0.2s;
		line-height: 1.7em;
	}
	
	header .innerbox .listbox .nav a:hover{
		opacity: 0.5;
	}
	
	header .innerbox .meganav{
		position: absolute;
		top:100%;
		left:0;
		width:100%;
		display: none;
		background:#fff;
	}
	
	header .innerbox .meganav .megainbox{
		display: flex;
		justify-content:space-between;
		padding:50px 80px 10px 80px;
		box-sizing: border-box;
	}
	
	header .innerbox .meganav .box{
		padding:0 0 0 0;
		list-style: none !important;
	}
	
	header .innerbox .meganav .box li{
		padding:0 0 40px 0;
	}

	header .innerbox .meganav .box a{
		font-size:1.3rem;
		font-weight: bold;
		transition: all 0.2s;
		display: inline-block;
	}
	
	header .innerbox .meganav .box a:hover{
		opacity: 0.5;
	}
	
	header .innerbox .meganav .box li .sublinkbox{
		list-style: none !important;
		display: block !important;
	}
	
	header .innerbox .meganav .box li .sublinkbox li{
		padding:0 0 0 0;
	}
	
	header .innerbox .meganav .box li .sublinkbox li a{
		font-size:1.2rem;
		font-weight: normal !important;
	}
	
	header .innerbox .meganav .box.box2 li{
		padding:0 0 15px 0;
	}
	
	header .innerbox .meganav .box.box2 li a{
		font-size:1.2rem;
		font-weight: normal !important;
	}
	
	footer{
		background:#222222;
	}
	
	footer .innerbox .meganav{
		border-bottom:1px solid #333;
	}
	
	footer .innerbox .meganav .megainbox{
		display: flex;
		justify-content:space-between;
		padding:50px 35px 10px 35px;
		max-width: 1200px;
		margin:0 auto;
	}
	
	footer .innerbox .meganav .box{
		padding:0 0 0 0;
		list-style: none !important;
	}
	
	footer .innerbox .meganav .box li{
		padding:0 0 40px 0;
	}

	footer .innerbox .meganav .box a{
		font-size:1.3rem;
		font-weight: bold;
		transition: all 0.2s;
		display: inline-block;
		color:#ccc;
	}
	
	footer .innerbox .meganav .box a:hover{
		opacity: 0.5;
	}
	
	footer .innerbox .meganav .box li .sublinkbox{
		list-style: none !important;
		display: block !important;
	}
	
	footer .innerbox .meganav .box li .sublinkbox li{
		padding:0 0 0 0;
	}
	
	footer .innerbox .meganav .box li .sublinkbox li a{
		font-size:1.2rem;
		font-weight: normal !important;
	}
	
	footer .innerbox .meganav .box.box2 li{
		padding:0 0 15px 0;	
	}
	
	footer .innerbox .meganav .box.box2 li a{
		font-size:1.2rem;
		font-weight: bold !important;
	}
	
	footer .copy{
		font-size:1.1rem;
		color:#666;
		text-align: right;
		max-width: 1200px;
		padding:20px 35px 40px 35px;
		margin:0 auto;
	}
	
	#maincontainer{
		border-top:80px solid #fff;
		overflow: hidden;
	}
	
	.menu{
		width:30px;
		height:20px;
		position: relative;
		padding:0 0 0 0;
		z-index:10;
		background:#fff;
		display: flex;
		justify-content: center;
		align-items: center;

	}

	.menu-trigger,
	.menu-trigger span {
  		display: inline-block;
  		transition: all .4s;
  		box-sizing: border-box;
		cursor: pointer;
	}
	.menu-trigger {
  		position: relative;
  		width: 30px;
  		height: 20px;
		z-index:5;
	}
	.menu-trigger span {
  		position: absolute;
  		left: 0;
  		width: 100%;
  		height: 2px;
  		background-color: #421270;
  		border-radius: 0px;
	}

	.menu-trigger span:nth-of-type(1) {
  		top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
 		top:9px;
		width:100%;
	}
	.menu-trigger span:nth-of-type(3) {
  		bottom: 0;
		width:100% !important;
	}

	.menu-trigger.active span:nth-of-type(1) {
  		-webkit-transform: translateY(9px) rotate(45deg);
  		transform: translateY(9px) rotate(45deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
  		opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
  		-webkit-transform: translateY(-9px) rotate(-45deg);
 		 transform: translateY(-9px) rotate(-45deg);
		width:100% !important;
	}
	
}
@media screen and (min-width:1400px){
	header .innerbox .listbox .nav a{
		margin:0 2vw 0 0;
	}
}
@media screen and (max-width:1150px){
	
	.brnone{display: inline-block;}
	
	header .innerbox .listbox .nav a{
		margin:0 0.7vw 0 0;
		color:#421270;
		display: block;
		transition: all 0.2s;
		line-height: 1.7em;
		font-size:1.4rem;
	}
	
	header .innerbox .logobox{
		display: flex;
		align-items: center;
		width:38%;
		min-width:auto;
	}
	
}
@media screen and (max-width:768px){
	
	.brnone{display: inline-block;}
	
	.sp_none{display:none !important;}
	
	body{
		font-size:1.4rem;  /*14px*/;
		line-height: 2.5rem;
		min-width: 100%;
	}
	
	/*header*/
	header{
		background:#fff;
		position: fixed;
		top:0;
		left:0;
		width:100%;
		z-index:10;
		border-bottom:1px solid #ebebeb;
	}
	
	header .innerbox{
		height:50px;
		padding:0 0 0 2.5%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	header .innerbox .logobox{
		display: flex;
		align-items: center;
		width:100%;
	}
	
	header .innerbox .logobox .logo{
		max-width:72px;
		padding:0 10px 0 0;
		border-right:1px solid #ccc;
		line-height: 0;
	}
	
	header .innerbox .logobox .logotx{
		width:180px;
		padding:0 0 0 10px;
		line-height: 0;
	}
	
	header .innerbox .listbox{
		display: flex;
		align-items: center;
	}
	
	header .innerbox .listbox .nav{
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding:0 0 0 20px;
	}
	
	header .innerbox .listbox .nav a{
		margin:0 40px 0 0;
		color:#421270;
		display: block;
		transition: all 0.2s;
		line-height: 1.7em;
	}
	
	header .innerbox .listbox .nav a:hover{
		opacity: 0.5;
	}
	
	header .innerbox .meganav{
		position: fixed;
		top:50px;
		left:0;
		width:100%;
		max-height: calc(100% - 50px);
		overflow: auto;
		display: none;
		background:#441572;
	}
	
	header .innerbox .meganav .megainbox{
		display: flex;
		justify-content:space-between;
		padding:0 0 0 0;
		box-sizing: border-box;
		flex-direction: column;
	}
	
	header .innerbox .meganav .box{
		padding:0 0 0 0;
		list-style: none !important;
	}
	
	header .innerbox .meganav .box li{
		padding:0 0 0 0;
		position: relative;
	}
	
	header .innerbox .meganav .box li span.spbtn{
		width:20px;
		height:20px;
		background:url("../images/sp_plusbtn.svg") no-repeat;
		background-size:20px;
		display: block;
		position: absolute;
		right:15px;
		top:20px;
	}
	
	header .innerbox .meganav .box li span.spbtn.active{
		width:20px;
		height:20px;
		background:url("../images/sp_minusbtn.svg") no-repeat;
		background-size:20px;
		display: block;
		position: absolute;
		right:15px;
		top:20px;
	}

	header .innerbox .meganav .box a{
		font-size:1.3rem;
		font-weight: bold;
		transition: all 0.2s;
		display:block;
		border-bottom:1px solid rgba(204,204,204,0.1);
		padding:20px;
		color:#ccc;
		position: relative;
		
	}
	
	header .innerbox .meganav .box li .sublinkbox{
		list-style: none !important;
		background:#602b93;
		display: none;
	}
	
	header .innerbox .meganav .box li .sublinkbox li{
		padding:0 0 0 0;
	}
	
	header .innerbox .meganav .box li .sublinkbox li a{
		font-size:1.2rem;
		font-weight: normal !important;
		padding-left:40px;
	}
	
	header .innerbox .meganav .box.box2 li{
		padding:0 0 0 0;
	}
	
	header .innerbox .meganav .box.box2 li a{
		font-size:1.2rem;
		font-weight: normal !important;
	}
	
	footer{
		background:#222222;
	}
	
	footer .innerbox .meganav{
		border-bottom:1px solid #333;
	}
	
	footer .innerbox .meganav .megainbox{
		display: flex;
		justify-content:space-between;
		padding:0 0 0 0;
		max-width: 1200px;
		margin:0 auto;
		flex-direction: column;
	}
	
	footer .innerbox .meganav .box{
		padding:0 0 0 0;
		list-style: none !important;
	}
	
	footer .innerbox .meganav .box li{
		padding:0 0 0 0;
		width:100%;
		position: relative;
	}
	
	footer .innerbox .meganav .box li span.spbtn{
		width:20px;
		height:20px;
		background:url("../images/sp_plusbtn2.svg") no-repeat;
		background-size:20px;
		display: block;
		position: absolute;
		right:15px;
		top:20px;
	}
	
	footer .innerbox .meganav .box li span.spbtn.active{
		width:20px;
		height:20px;
		background:url("../images/sp_minusbtn2.svg") no-repeat;
		background-size:20px;
		display: block;
		position: absolute;
		right:15px;
		top:20px;
	}

	footer .innerbox .meganav .box a{
		font-size:1.3rem;
		font-weight: bold;
		transition: all 0.2s;
		color:#ccc;
		padding:20px;
		display: block;
		border-bottom:1px solid rgba(204,204,204,0.1);
	}
	
	footer .innerbox .meganav .box a:hover{
		opacity: 0.5;
	}
	
	footer .innerbox .meganav .box li .sublinkbox{
		list-style: none !important;
		background:#383636;
		display: none;
	}
	
	footer .innerbox .meganav .box li .sublinkbox li{
		padding:0 0 0 0;
	}
	
	footer .innerbox .meganav .box li .sublinkbox li a{
		font-size:1.2rem;
		font-weight: normal !important;
		padding-left:40px;
	}
	
	footer .innerbox .meganav .box.box2 li{
		padding:0 0 0 0;
	}
	
	footer .innerbox .meganav .box.box2 li a{
		font-size:1.2rem;
		font-weight: normal !important;
	}
	
	footer .copy{
		font-size:1.1rem;
		color:#666;
		text-align: center;
		max-width: 1200px;
		padding:20px 35px 40px 35px;
		margin:0 auto;
	}
	
	#maincontainer{
		border-top:50px solid #fff;
	}
	
	.menu{
		width:50px;
		height:50px;
		position: relative;
		padding:0 0 0 0;
		z-index:10;
		display: flex;
		justify-content: center;
		align-items: center;
		background:#441572;

	}

	.menu-trigger,
	.menu-trigger span {
  		display: inline-block;
  		transition: all .4s;
  		box-sizing: border-box;
		cursor: pointer;
	}
	.menu-trigger {
  		position: relative;
  		width: 20px;
  		height: 13px;
		z-index:5;
	}
	.menu-trigger span {
  		position: absolute;
  		left: 0;
  		width: 100%;
  		height: 1px;
  		background-color: #fff;
  		border-radius: 0px;
	}

	.menu-trigger span:nth-of-type(1) {
  		top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
 		top:6px;
		width:100%;
	}
	.menu-trigger span:nth-of-type(3) {
  		bottom: 0;
		width:100% !important;
	}

	.menu-trigger.active span:nth-of-type(1) {
  		-webkit-transform: translateY(6px) rotate(45deg);
  		transform: translateY(6px) rotate(45deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
  		opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
  		-webkit-transform: translateY(-6px) rotate(-45deg);
 		 transform: translateY(-6px) rotate(-45deg);
		width:100% !important;
	}

}
/*250324追記
---------------------------------------------------------------*/
div.footCopyArea{
		margin:0 auto;
		padding:20px 35px 40px 35px;	
		font-size:1.1rem;
		color:#666;
}
div.footCopyArea address{
	font-style: normal;
	text-align: center;
}
.footCopyArea ul{
	margin: 0 0 1em;;
	display: flex;
	justify-content: center;
}
.footCopyArea ul li{
	margin: 0 10px 0 10px;
	list-style: none;
	font-weight: normal;
}
.footCopyArea li a:link,
.footCopyArea li a:visited{
	text-align: none;
	color: #FFF;
	font-weight: normal;
}
.footCopyArea li a:hover,
.footCopyArea li a:active{
	text-decoration: underline;
}
@media screen and (min-width:768px){
	.footCopyArea{
		margin-left: auto;
		margin-right: auto;
		max-width: 1200px;
		display: flex;
		justify-content: space-between
	}
	.footCopyArea ul li{
		margin: 0 2em 0 0; 
		font-size: 1.1rem;
	}
}